Subject: [pim] I

From: "" <[email-masked]>
Date: Wed, 28 Jan 2004 02:54:05 -0500 (EST)

Hi,

IP actually does reassembly before it gives it to PIM and
PIM receives the complete packet intact.I have seen it work!

So, I don`t understand the need for a fragmentation flag!

Thanks,
Arut

 --- On Tue 01/27, Benjamin Black < [email-masked] > wrote:
From: Benjamin Black [mailto: [email-masked]]
To: [email-masked]
     Cc: [email-masked], [email-masked]
Date: Tue, 27 Jan 2004 19:54:05 -0800
Subject: Re: [pim] PIM BSM fragmentation

put a slightly different way:<br><br>PIM can generate a message larger than the maximum size for a single IP <br>packet, so it must be able to reassemble things when a single PIM <br>message is fragmented over multiple IP packets.<br><br><br>ben<br><br>On Jan 27, 2004, at 5:25 PM, John Zwiebel wrote:<br><br>><br>> On Jan 27, 2004, at 5:16 PM, "" <[email-masked]> wrote:<br>><br>>><br>>> I would like to know why fragmentation support (read fragmentation <br>>> tag) is required at PIM level when IP is already doing it.<br>>><br>><br>> Because if IP does it, it may not include all the source for a given <br>> group within the same<br>> packet.<br>><br>><br>> _______________________________________________<br>> pim mailing list<br>> [email-masked]<br>> https://www1.ietf.org/mailman/listinfo/pim<br>><br>><br><br>

_______________________________________________
Join Excite! - http://www.excite.com
The most personalized portal on the Web!

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim